aboutsummaryrefslogtreecommitdiffstats
path: root/recipes/webkit/webkit-gtk/autogen.sh
diff options
context:
space:
mode:
authorKoen Kooi <koen@openembedded.org>2009-05-09 11:55:33 +0200
committerKoen Kooi <koen@openembedded.org>2009-05-09 11:55:33 +0200
commit585a4edbc95bbb094225de5581c6f9d5e4db2e4f (patch)
treeacd096986137cb00cec7b23715af7b2d83edd099 /recipes/webkit/webkit-gtk/autogen.sh
parente9e1a54b27861ff3ea42700a260dc75f0c3916cb (diff)
downloadopenembedded-585a4edbc95bbb094225de5581c6f9d5e4db2e4f.tar.gz
webkit-gtk: bump SRCREV, fix gtk-doc, fix packaging
* runtime tested on beagleboard with midori and epiphany
Diffstat (limited to 'recipes/webkit/webkit-gtk/autogen.sh')
-rw-r--r--recipes/webkit/webkit-gtk/autogen.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/recipes/webkit/webkit-gtk/autogen.sh b/recipes/webkit/webkit-gtk/autogen.sh
index 8f736c4a54..d32b73eb61 100644
--- a/recipes/webkit/webkit-gtk/autogen.sh
+++ b/recipes/webkit/webkit-gtk/autogen.sh
@@ -8,6 +8,7 @@ test -z "$srcdir" && srcdir=.
ORIGDIR=`pwd`
cd $srcdir
+GTKDOCIZE_FLAGS="--copy"
LIBTOOLIZE_FLAGS="--force --automake"
ACLOCAL_FLAGS="-I autotools"
AUTOMAKE_FLAGS="--foreign --add-missing"
@@ -58,7 +59,7 @@ rm -rf $top_srcdir/autom4te.cache
touch README INSTALL
-gtkdocize || exit $?
+gtkdocize $GTKDOCIZE_FLAGS || exit $?
aclocal $ACLOCAL_FLAGS || exit $?
$LIBTOOLIZE $LIBTOOLIZE_FLAGS || exit $?
autoheader || exit $?